import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleDetailsFormComponent } from './artitle-details-form.component';

describe('ArtitleDetailsFormComponent', () => {
  let component: ArtitleDetailsFormComponent;
  let fixture: ComponentFixture<ArtitleDetailsFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleDetailsFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleDetailsFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
